This discussion is archived
13 Replies Latest reply: Mar 4, 2013 1:13 AM by Christian Erlinger RSS

Java 1.6 and 1.7 on same computer

mdra801108 Journeyer
Currently Being Moderated
I have several users which updates java to latest release 1.7.
Now, my forms application does not work anymore.
One solution is to uninstall java 1.7 or disable through Control panel.
Is there any way to configure forms through formsweb.cfg and jpi files to avoid java 1.7?

There is several notes on metalink about this problem, but they are for java 1.5 i 1.6, does it work with java 1.7?

Thx in advance

Matej

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points